BODY {
    overflow-x: hidden;
    font-family: 'Inter', sans-serif;
    background-color: #191b1d;
}

section {
    overflow-x: hidden;
}

/* Per nascondere la scrollbar ma mantenere lo scroll attivo */
html {
    scrollbar-width: none;
    /* Firefox */
    -ms-overflow-style: none;
    /* Internet Explorer and Edge */
}

body::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari and Opera */
}


/* Hero Section */
.hero-section {
    position: relative;
    height: 100vh;
}

.overlay-old {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    /*background-image: url("../images/bg.svg");*/
    /* Semi-trasparente per maggiore contrasto */
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(71, 100, 88);
    /* background-image: url("../images/bg.svg"); */
}

.hero-content {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#syn-logo {
    width: 80%;
    z-index: 1;
    transition: all .6s ease;
}

#wine-bottle {
    width: 27%;
    z-index: 2;
    transition: all .6s ease;
}

/* Menu principale */
#menu-fixed {
    height: 15vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

#menu-fixed .logo {
    width: 50px;
    transform: rotate(90deg);
    left: 4vw;
    top: 2vw;
    position: absolute;
    transition: all .6s ease;
}

#menu-fixed .logo-rotato {

    transform: rotate(0deg);
}

/* Navbar */
#main-nav {
    transition: background-color 0.3s ease;
}

#main-nav.navbar-scrolled {
    background-color: white;
}

/* Sezioni generiche */
.section-placeholder {
    padding: 60px 0;
}


/* Progress bar */

/* Scroll progress bar container */
#scroll-progress-old {
    position: fixed;
    right: 4vw;
    top: 40vh;
    width: 7px;
    height: 10vh;
    background-color: #A2A2A2;
    z-index: 10;
}

#scroll-progress {
    position: fixed;
    right: 4vw;
    top: 35vh;
    width: 4px;
    height: 30vh;
    background-color: #A2A2A2;
    z-index: 10;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}


/* Progress bar fill */
#progress-bar-old {
    width: 100%;
    height: 0;
    /* Partenza senza riempimento */
    background-color: #6b7ab0;
    /* Colore visibile */
    transition: height 0.4s ease;
}

#progress-bar {
    width: 100%;
    height: 0;
    /* Partenza senza riempimento */
    background-color: #597f7396;
    /* Colore visibile */
    transition: height 0.25s ease;
}


/* Menu hamburger */

/* Hamburger Icon */
.hamburger {
    position: fixed;
    top: 3vw;
    right: 3vw;
    width: 30px;
    height: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 1020;
    cursor: pointer;
    transition: all .6s ease;
}

.hamburger span {
    display: block;
    width: 100%;
    height: 5px;
    background-color: #fff;
    transition: transform 0.4s ease, background-color 0.4s ease;
}

.hamburger span:nth-child(2) {
    width: 37px;
}

/* Change to X when active */
.hamburger.active span:nth-child(1) {
    transform: translateY(10px) rotate(45deg);
}

.hamburger.active span:nth-child(2) {
    opacity: 0;
}

.hamburger.active span:nth-child(3) {
    transform: translateY(-10px) rotate(-45deg);
}

/* Fullscreen Menu */
.fullscreen-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;
    z-index: 10;
}

.fullscreen-menu.active {
    opacity: 1;
    visibility: visible;
}

.menu-content {
    text-align: center;
    color: white;
}

.menu-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* Menu items - Larger font size for main items */
.menu-list li {
    margin: 20px 0;
    font-size: 3rem;
    /* Increase font size */
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

.menu-list li a {
    color: white;
    text-decoration: none;
    position: relative;
    font-weight: bold;
}



/* Effetto hover aggiornato */
.menu-list li a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 0;
    height: 3px;
    /* Slightly thicker underline */
    background-color: white;
    transition: width 0.4s ease;
    /* Slightly longer for smoother effect */
}


.menu-list li a:hover::after {
    width: 100%;
}

.social-icons {
    margin-top: 40px;
    font-size: 1.5rem;
}

.social-icons a {
    margin: 0 10px;
    color: white;
}

.policies {
    margin-top: 20px;
    font-size: 0.8rem;
}

.policies a {
    color: white;
    margin: 0 10px;
}

/* Animation for menu items */
.fullscreen-menu.active .menu-list li {
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.3s;
}


/* Cursore del mouse */
/* Container del cursore personalizzato */
.cursor {
    position: fixed;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    border: 1px solid #ffffff82;
    border-radius: 50%;
    background-color: transparent;
    pointer-events: none;
    z-index: 9999;
    transform: translate(-50%, -50%);
    transition: width 0.3s ease, height 0.3s ease, border 0.3s ease, background-color 0.3s ease;
}

/* Circonferenza interna */
.cursor-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 5px;
    height: 5px;
    background-color: white;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

/* Cambia dimensione quando il cursore passa sopra un link */
.cursor.hover {
    width: 75px;
    height: 75px;
    border-width: 1px;
    border-color: #fff;
    background-color: transparent;
    backdrop-filter: blur(1px);
    /* Sfoca il contenuto dietro l'elemento */
}

/* SEZIONI */

/* SEZIONE 1 */

.sezione-layout-primo {
    background-color: #191b1d;
    min-height: 60vh;
    padding-top: 250px;
    padding-bottom: 120px;
}

.sezione-layout-primo .big-text {
    font-size: 7rem;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    padding-left: 5vw;
    padding-right: 5vw;
    line-height: 7.1rem;
    letter-spacing: -.4rem;
    transition: all .6s ease;
}


.sezione-layout-primo .big-text span {
    text-decoration: underline;
    color: #597f73;
}

.sezione-layout-primo .big-text span:hover {
    /*text-decoration: wavy underline;*/
}


/* Preview immagine e link */

/* Stile di base per il div che mostrerà l'immagine */
#image-preview {
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-radius: 50%;
    overflow: hidden;
    pointer-events: none;
    transform: none;
    /* Rimuove la trasformazione predefinita */
    opacity: 0;
    transition: opacity 0.3s ease, width 0.5s ease, height 0.5s ease;
    z-index: 9999;
}

/* Stile per l'immagine interna */
#image-preview img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Stile per l'effetto di hover sull'immagine */
.effetto:hover~#image-preview {
    opacity: 1;
}


/* VARIE */

.bg-verde {
    background-image: url("../images/strappo.svg");
    background-size: contain;
    background-repeat: repeat-x;
}

.bg-verde-top {
    background-image: url("../images/strappo-top.svg");
    background-size: contain;
    background-repeat: repeat-x;
}


/* FOOTER */

/* Footer container */
.footer {
    background-color: #191b1d;
    /* Colore di sfondo del footer */
    color: white;
    /* Testo bianco */
    padding: 40px 20px;
    font-family: 'Inter', sans-serif;
}

footer a {
    color: #fff;
    text-decoration: none
}

.footer .titolo {
    font-weight: 700;
    color: #597f73;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1200px;
    margin: 0 auto;
    flex-wrap: wrap;
}

.footer-column {
    flex: 1;
    padding: 20px;
}

/* Logo column */
.logo-column {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    /* Allinea il logo in basso */
}

.footer-logo {
    width: 150px;
    /* Regola la dimensione del logo */
}

/* Menu column */
.menu-column {
    text-align: left;
}

.footer-menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-menu li {
    margin-bottom: 10px;
}

.footer-menu a {
    color: rgba(71, 100, 88, 1);
    text-decoration: none;
    font-size: 16px;
    position: relative;
    transition: color 0.3s ease;
}

.footer-menu a:hover {
    color: white;
}

.footer-menu a::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    background-color: white;
    transition: width 0.3s ease;
}

.footer-menu a:hover::after {
    width: 100%;
    /* Animazione hover */
}

/* Wine info column */
.wine-info p {
    margin: 0 0 15px;
}

.wine-info a {
    color: rgba(71, 100, 88, 1);
    text-decoration: none;
    transition: color 0.3s ease;
}

.wine-info a:hover {
    color: white;
}

.wine-info p:last-child {
    margin-top: 20px;
}




/* test slider */

.slider-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding: 20px;
}

.slider-track {
    display: flex;
    transition: transform 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    /* Animazione fluida */
    will-change: transform;
}

.slide {
    flex: 0 0 80%;
    /* Le prime due schede visibili, la terza parzialmente */
    margin-right: 20px;
    /* Spaziatura tra le schede */
    padding: 40px;
    background-color: #191b1d;
    color: white;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.progress-bar {
    position: absolute;
    bottom: 10px;
    left: 20px;
    width: 90%;
    height: 4px;
    background-color: rgba(255, 255, 255, 0.2);
}

.progress-fill {
    width: 0%;
    height: 100%;
    background-color: rgba(71, 100, 88, 1);
    transition: width 0.3s ease;
}


/*ANIMAZIONI BOTTIGLIA*/

.circle, .circle2, .circle3 {
    background-color: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: absolute;
    transform: translate(-50%, -50%);
    cursor: pointer;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.circle {
    top: 20%;
    left: 54%;
}

.circle2 {
    top: 50%;
    left: 60%;
}

.circle3 {
    bottom: 20%;
    right: 32%;
}

.circle:hover, .circle2:hover, .circle3:hover {
    transform: translate(-50%, -50%) scale(1.4);
    /* Mantiene la posizione centrata */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.selected {
    animation: pulse 2s infinite ease-in-out;
    background-color: #597f73;
}

@keyframes pulse {
    0%, 100% {
        transform: translate(-50%, -50%) scale(1);
    }

    50% {
        transform: translate(-50%, -50%) scale(1.4);
    }
}

.segnaposto-testo {
    font-size: 1.1rem;
    color: #fff;
    transition: opacity 0.3s ease, transform 0.3s ease;
    opacity: 1;
    transform: translateY(0);
    margin-top: 50px;
    padding-left: 5vw;
}

.segnaposto-testo strong {
    color: #fff
}




/*FINESTRE POPUP*/

/* Stile di base per il popup del testo */
.text-popup {
    position: absolute;
    top: 50%;
    left: 80%;
    transform: translate(-50%, -50%);
    background-color: #597F73;
    color: #fff;
    padding: 20px;
    border-radius: 10px;
    width: 500px;
    max-width: 90vw;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease, visibility 0.5s ease;
    text-align: left;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
}

/* Mostra il testo al passaggio del mouse su .circle */
.circle:hover .text-popup {
    opacity: 1;
    visibility: visible;
}

/* Titolo */
.text-popup h3 {
    margin: 0;
    font-size: 1.2em;
    color: #fff;
}

/* Paragrafo */
.text-popup p {
    margin-top: 10px;
    font-size: 0.9em;
    line-height: 1.4;
    color: #fff;
}

/* Effetto pulsante */
@keyframes pulsate {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}




/* SLIDER */

.sezione-slider {
    padding-top: 120px;
    padding-bottom: 40px;
    width: 100vw;
    height: auto;
    overflow: hidden;
    position: relative;
    background-color: #597f73;
    position: relative;
    margin-top: 120px;
}

.sezione-slider .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #191b1d 5%, transparent 30%, transparent 70%, #191b1d 95%);
    pointer-events: none;
    z-index: 2;
}

.testo {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    text-align: center;
    color: #fff;
    font-size: 1.2em;
}







.sezione_immagine {
    background-color: #191b1d;
}

/*effetto su testo*/

.testo-animato {
    background-color: #191b1d;
    min-height: 60vh;
    padding-top: 220px;
    padding-bottom: 120px;
    margin-top: -18em;
}

.testo-animato-2 {
    background-color: #191b1d;
    min-height: 60vh;
    padding-top: 220px;
    padding-bottom: 120px;
    margin-top: -18em;
    text-align: right;
    padding-right: 10vw;
}





.text-container {
    overflow: hidden;
    font-size: 5rem;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    padding-left: 11vw;
    padding-right: 5vw;
    line-height: 5.1rem;
    letter-spacing: -.4rem;
    transition: all .6s ease;
}

.animated-text span {
    display: block;
    opacity: 0;
    transform: translateY(20px);
}


/*utility*/

.p0 {
    padding: 0 !important
}


/*slider*/

.swiper-slide .testo {
    padding-left: 20%;
    padding-right: 20%;
    margin-top: 50px;
    width: 100%;
}

/* effetto cambio cursore */

.swiper-slide img {
    width: 100%;
    height: 500px
}



/*About Syn*/

.testo-about .text-container {
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    line-height: 2.8rem;
    text-transform: none;
    letter-spacing: normal;
    margin-top: 10vh;
    margin-bottom: 10vh;
    padding-left: 10vw;
    padding-right: 30vw;
}

.testo-about .text-container-2 {
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    line-height: 2.8rem;
    text-transform: none;
    letter-spacing: normal;
    margin-top: 10vh;
    margin-bottom: 10vh;
    padding-left: 30vw;
    padding-right: 10vw;
}


.separatore {
    margin-top: 40px;
    margin-bottom: 40px;
}


.didascalia {
    font-size: 12px;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: -0.01em;
    padding: 0;
    margin-bottom: 25px;
    color: hsla(0, 0%, 100%, .4);
}

.didascalia strong {
    color: #fff;
}



/*test*/

.header-section {
    width: 100vw;
    height: 100vh;
    position: relative;
    background-color: #597F73;
    /* Colore fisso dello sfondo */
    overflow: hidden;
    background-image: url('../images/home/4.jpg');
    /* Immagine di sfondo */
    background-size: cover;
    background-position: center;
}

/* Contenitore maschera */
.mask-container {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* SVG come maschera */
.mask-svg {
    width: 65%;
    height: auto;
    position: absolute;
    fill: white;
    /* Necessario per la maschera */
    pointer-events: none;
    transform-origin: center;
    mix-blend-mode: multiply;
}

/* Immagine di sfondo mascherata */
.background-image {
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url('../images/home/4.jpg');
    /* Immagine di sfondo */
    background-size: cover;
    background-position: center;
    mask-image: url('../images/syn.svg');
    /* Maschera SVG */
    -webkit-mask-image: url('../images/syn.svg');
    /* Per compatibilità WebKit */
    mask-size: cover;
    -webkit-mask-size: 65%;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-position: center;
}


/*PAGINA PARTNER*/

.map-section {
    width: 100vw;
    height: 65vh;
    background-color: #ebebeb;
}

#map {
    width: 100vw;
    height: 85vh;
    background-color: #ebebeb;
}

#map-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 12vh;
    /* Altezza limitata a 12vh */
    pointer-events: none;
    background: -moz-linear-gradient(to bottom, rgba(25, 27, 29, 1) 0%, rgba(25, 27, 29, 0) 100%);
    background: -webkit-linear-gradient(to bottom, rgba(25, 27, 29, 1) 0%, rgba(25, 27, 29, 0) 100%);
    background: linear-gradient(to bottom, rgba(25, 27, 29, 1) 0%, rgba(25, 27, 29, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
    z-index: 1;
}


.aziende {
    padding-left: 10vw;
    margin-top: 120px;
    margin-bottom: 120px;
}

.aziende .titolo {
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    line-height: 2.8rem;
    text-transform: none;
    letter-spacing: normal;
}

.aziende .servizi {
    color: #476458;
}

.aziende-container {
    width: 75%;
}

.aziende a {
    text-decoration: none;
    color: #fff;
    margin-top: 10px;
    display: inline-block;
    margin-right: 30px;
}

.aziende hr {
    color: #fff;
}


.azienda {
    color: #fff;

}


.azienda .nome {
    font-size: 1.4em;
    font-weight: 700;
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: -0.04em;
    display: block;
}

.azienda .partner-info {
    color: hsla(0, 0%, 100%, .4);
    font-size: 16px;
    margin-top: 10px;
    font-weight: 600;
    letter-spacing: -0.05em;
    display: block;
    text-transform: uppercase;
}

.mapboxgl-popup-content {
    background: #191b1d;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    padding: 10px 10px 15px;
    pointer-events: auto;
    position: relative;
    min-width: 353px;
}

.mapboxgl-popup-close-button:focus {
    outline: none;
    /* Rimuove il bordo predefinito */
    box-shadow: none;
    /* Rimuove eventuali ombre */
    background-color: inherit;
    /* Mantiene il colore di sfondo originale */
    color: #fff;
    /* Mantiene il colore del testo originale */
}

.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip {
    align-self: center;
    border-bottom: none;
    border-top-color: #191b1d;
}

.mapboxgl-popup-close-button {
    background-color: transparent;
    border: 0;
    border-radius: 0 3px 0 0;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
}

.marker-popup {
    color: #ffF;
    background-color: #191b1d;
    font-family: 'Inter', sans-serif;

}


.text-container-partners {
    color: #fff;
    padding-left: 5vw;
    width: 85%;
}



/* LAYOUt MAPPA */

.sezione-layout-mappa {
    background-color: #191b1d;
    min-height: 60vh;
    padding-top: 50px;
    padding-bottom: 120px;
}

.sezione-layout-mappa .big-text {
    font-size: 7rem;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    padding-left: 5vw;
    padding-right: 5vw;
    line-height: 7.1rem;
    letter-spacing: -.4rem;
    transition: all .6s ease;
}



/* OVERLAY E ANIMAZIONE */

/* Overlay a tutto schermo */
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #191b1d;
    /* Colore di sfondo dell'overlay */
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10000;
    overflow: hidden;
    transition: transform 1s ease-in-out, opacity 0.5s ease-in-out;
}

/* Logo centrato */


/* Rotazione più lenta e fluida */
#logo-overlay {
    width: 50px;
    animation: rotateLogo 3s ease-in-out infinite;
    /* Durata più lunga e easing fluido */
}

/* Animazione di rotazione */
@keyframes rotateLogo {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Nasconde l'overlay */
#overlay.hidden {
    transform: translateY(-100%);
    opacity: 0;
    pointer-events: none;
}

#logo-overlay.stop {
    animation-timing-function: ease-out;
    /* Rallentamento fluido */
    animation-iteration-count: 1;
    zoom: 20%;
    /* Completa il ciclo corrente */
}


/* SEZIONE IMMAGINE ALT */

.sezione-immagine-destra {
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.sezione-immagine-destra .immagine {
    width: 70%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}



.sezione-immagine-sinistra {
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.sezione-immagine-sinistra .immagine {
    width: 70%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}




/*utility*/

.ml-3 {
    margin-left: 10px;
}

.small {
    font-size: 11px;
}

.testo-about a {
    color: #597F73;
    text-decoration: underline;
}




/* Solo portrait */

#pleaserotate-graphic {
    fill: #fff;
}

#pleaserotate-backdrop {
    color: #fff;
    background-color: #597F73;
}


/*cookie consent*/

/*sezione shop*/

.sezione-shop {
    color: #fff;
}

.sezione-shop .big-text {
    font-size: 5rem;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    line-height: 5.1rem;
    letter-spacing: -.4rem;
    transition: all .6s ease;
}







.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    background-color: transparent;
    background-clip: padding-box;
    border: 1px dotted #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    padding: 12px;
    padding-left: 0;
    border-left: none;
    border-top: none;
    border-right: none;
    font-family: 'Inter', sans-serif;
}

/* Focus sugli input */


input,
select,
textarea {
    transition: all .6s ease;
    color: #fff !important;
    font-family: 'Inter', sans-serif;
}



input:focus,
select:focus,
textarea:focus {

    outline: none;
    /* Rimuove il contorno predefinito */
    background-color: transparent !important;
    /* Colore di sfondo leggermente più chiaro di #131313 */
    border-color: transparent !important;
    /* Colore del focus */
    box-shadow: none !important;
    /* Leggera ombra luminosa */
    border-bottom: 1px solid #fff !important;
}

label {
    margin-bottom: 3px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Inter', sans-serif;
}

#orderForm hr {
    margin-top: 20px;
    margin-left: 13px;
    width: 96%;
    border-bottom: 1px solid #fff;
    opacity: 1;
}

#orderForm button {
    border-radius: 0;
    background-color: #191b1d;
    border: #fff dotted 1px;
    padding: 7px 10px;
    transition: all .6s ease;

}

#orderForm button:hover {
    background-color: #597f73;
    color: #191b1d;
}



.form-check-input:checked, .form-check-input:focus {
    background-color: #597f73;
    border-color: #597f73;
}

#sticky-wrapper {
    position: relative;
    transition: top 0.3s ease;
    background-color: #191b1d;
    padding: 10px;
    /* padding-left: 0; */
    z-index: 9999;
    border: 1px dotted #fff;
    padding-left: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    min-width: 309px;
}

.form-control:disabled {
    background-color: transparent;
    opacity: 1;
}


/* Rimuove le frecce in Firefox */
input[type="number"] {
    -moz-appearance: textfield !important;
    /* Firefox */
    -webkit-appearance: none !important;
    /* Chrome, Safari, Opera */
    appearance: none !important;
    /* Standard */

}

/* Nasconde le frecce in tutti i browser che supportano i pseudo-elementi */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}

/* Rimuove il pulsante di "clear" in IE */
input[type="number"]::-ms-clear {
    display: none !important;
}

/* Evita che i numeri abbiano la visualizzazione dell'asterisco in alcuni casi */
input[type="number"]::-webkit-asterisk {
    display: none !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}



#totale {
    font-weight: bold;
}